body {
background-color:white;
margin:5px 5px 5px 5px;
font-family:arial, sans-serif;
font-size:70%;
color:#222222;
}

tr.normal  { background-color: #FFFFFF; text-align:left; }
tr.normal1 { background-color: #F0F0F0; text-align:left; }
tr.highlight { background-color: #E0E0E0; text-align:left; }

h1 {
font-family:arial, sans-serif;
font-size:100%;
color:blue;
background-color:transparent;
text-align:center;
}
h2 {
font-family:arial, sans-serif;
font-size:100%;
color:#ff9000;
background-color:transparent;
text-align:center;
}
h3 {
font-family:arial, sans-serif;
font-size:100%;
color:#ff1000;
background-color:transparent;
text-align:center;
}
p {
font-family:arial, sans-serif;
font-size:100%;
color:#222222;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}
li {
font-family:arial, sans-serif;
font-size:80%;
color:#222222;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}
a:link {
font-family:arial, sans-serif;
font-size:85%;
color:#222222;
background-color:transparent;
text-decoration:underline;
}
a:visited {
font-family:arial, sans-serif;
font-size:85%;
color:#222222;
background-color:transparent;
text-decoration:underline;
}
a:hover {
font-family:arial, sans-serif;
font-size:85%;
color:#555555;
background-color:transparent;
text-decoration:underline;
}

a.menu { display:block; margin-top:5px; text-align:center; width:16ex; border-style:ridge; border-width:3px; padding:2px; }
a.menu:link { color:#222222; text-decoration:none; }
a.menu:visited { color:#222222; text-decoration:none; }
a.menu:hover {  color:#555555; background-color:#0000FF; text-decoration:none; }
a.menu:active { color:#555555; background-color:#AA0033; text-decoration:none; }

input.text {
 border-color:#A0A0A0;
 border-width:1;
 background-color= #F0F0F0;
 font-family:arial, sans-serif;
 font-size:100%;
 color:#222222;
}

textarea.text {
 border-color:#A0A0A0;
 border-width:1;
 background-color= #F0F0F0;
 font-family:arial, sans-serif;
 font-size:100%;
 color:#222222;
}

input.check {
 border-color:#A0A0A0;
 border-width:1;
 background-color=#fffff4;
 font-family:arial, sans-serif;
 font-size:100%;
 color:#222222;
}

input.button {
 border-color:#A0A0A0;
 border-width:1;
 background-color= #F0F0F0;
 font-family:arial, sans-serif;
 font-size:100%;
 font-weight:bold;
 color:#444444;
 cursor=pointer;
}
input.button:hover {
 color:#FF8020;
}
input.button:active {
 border:2px inset #FF8020;
 color:white;
} 
input.buttonselected {
 border-color:#FF8020;
 border-width:1;
 background-color= #C0C0C0;
 font-family:arial, sans-serif;
 font-size:100%;
 font-weight:bold;
 color:#FF8020;
 cursor=pointer;
}

select {
 border-color:#A0A0A0;
 border-width:1;
 background-color= #f0f0f0;
 font-family:arial, sans-serif;
 font-size:100%;
 color:#222222;
}

table {
border-color:transparent;
border-style:solid;
color:#222222;
border-width:1px;
align:center;
}
td {
font-family:arial, sans-serif;
font-size:80%;
color:#222222;
text-align:left;
background-color:transparent;
border-color:transparent;
border-style:solid;
border-width:0px;
}
td.grey {
background-color:#eeeeee;
}
td.highlight {
background-color: #FFFACC;
}

td.little {
font-family:arial, sans-serif;
font-size:60%;
color:#222222;
}
td.titre {
font-family:arial, sans-serif;
font-size:100%;
color:#ff7000;
text-align:center;
background-color:#f8f8f8;
border-color:#ffc000;
border-style:solid;
border-width:1px;
}
td.righta {
text-align:right;
background-color:ffdd00;
}
td.right {
text-align:right;
}
td.lefta {
	text-align:left;
	background-color:ffdd00;
}
td.left {
	text-align:left;
}
td.centera {
	text-align:center;
	background-color:ffdd00;
}
td.center {
	text-align:center;
}

table.cadre table {
	border-style: solid;
	border-color: #C0C0C0;
	border-width: 1px ;
	background: #ffffff;
	background-color: #ffffff;
	padding:1px 1px;
}

a.bar { position:relative; text-decoration:none }
a.bar:hover {z-index:25;}
a.bar span {display: none}
a.bar:hover span { display:block; position:absolute; top:2em; left:1em; border:1px solid #6699cc; background: url(/passwd/bg_gelb2.jpg) repeat; color:#0033CC; text-align: justify; font-weight:none; padding:5px; white-space:nowrap; text-decoration:none; }
